Hlavní navigace

Zprávička č. 3203

Sdílet

Zdá se, že exploit na Apache řady 1.3.x má již každý. Nyní tento exploit od Gobbles můžete prozkoumat i vy. SecurityFocus přináší článek o tzv. „chunked encoding“ chybě v Apachi, včetně mnoha relevantních odkazů.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.